---
layout: post
title: "You have won the Tor sweepstakes and other scams"
permalink: you-have-won-tor-sweepstakes-and-other-scams
date: 2010-04-28
author: phobos
category: blog
tags: ["28th", "account address", "anonymity", "archives", "ca cashed checks", "claim", "days", "digit dreams", "letters", "life lucky", "mail money", "post prize", "scams"]
---

Over the past 18 months someone has been mailing fake checks from us to individuals all over the United States. The text of the letter one receives is:

> From: Merchant & Bryce, Partners in Finance.  
> To: victim
> 
> Congratulations! We are pleased to inform you that you are one of the 26 declared lucky winners of our 2009 Dreams Sweepstakes(tm) held on [pick a date] in the 2nd category. A ticket with serial numbers [make up some numbers] attached to your name drew the lucky winning numbers [make up some numbers].
> 
> The 2009 Dreams Sweepstakes(tm) is a no purchase CASH STIMULUS give-away generated from proceeds of sales of gifts from charitable organizations across North America. All participants were selected through a random computer ballot system drawn from over [pick a big number here] name from a consumer database. Your name emerged as a lucky winner and you are entitled to the sum of [pick a five digit number], this stemming from the total price of [pick a six digit number] that was shared and presented among the 26 declared winners. The prize is only open to legal US and Canadian residents who are 18 years of age or older and located at their listed address.
> 
> Your claim number is [make up some numbers] and in accordance with the disbursement policy your prize award money has been forwarded to our trust account to authenticate your legitimacy in order to avoid double claim and to facilitate release your winnings to you either by certified check, money order or wire transfer to your designated local bank account that you will provide details for.
> 
> To expedite the processing, enclosed is a check of [pick a four digit number] (10% of your prize money) which has been deducted from your winnings. You will be using a portion of these funds to pay for the applicable taxes on your [pick a five digit number] prize money as well as the issuance cost for the purchase of a surety bond certificate that serves as proof of legitimacy.
> 
> The applicable taxes to be paid and the surety bond certificate issuance cost is a total of 9%(NINE PERCENT) of your prize money winnings which is: [pick 9% of your winning number].
> 
> Please contact your claims agent Mrs. Amber Logan at 1-(213) 283-6229 for further clarification and instructions on claiming your winning. Any attempt to negotiate your winning check without contacting your claims agent will automatically lead to your check being voided.
> 
> Please note: Prizes not claimed by [pick a date 3 weeks into the future] will be automatically deemed unclaimed and forwarded to the sponsors for re-entry into the next draw.
> 
> Congratulations from the Board of Trustees and all the sponsors,  
> Paul Lylesworth, Attorney at Law and 2009 Dreams Sweepstakes(tm).
> 
> Address: 1450 Veterans Blvd, Suite 100, Redwood City, CA 94063. Tel 1-213-261-6639.

I've replaced the unique amounts and numbers with text in brackets [] to highlight what's changed. Otherwise, the letters are all the same.

The checks are written against our public donation bank account, which is a deposit-only savings account. The checks themselves are signed by various people, typically Paul Lylesworth or Frank Anderson. However, Walmart cashed the checks without verification and then sent bill collectors after us for not honoring the checks. Sometimes the checks are written from The Tar Project.

Most victims find our phone number on the press page and call to ask, "Is this for real?" As they suspect, it is not real and is a scam.

I've also removed the claim numbers and amounts to protect those that sent to us copies of the letters and checks they received in the mail, and that are working with the local Police on this case.

As for as some basic sleuthing, the phone numbers NPA-NPX are assigned to MagicJack in Los Angeles, California. The letters themselves are mailed from Canada. postal code M4L 3T6. This is Toronto, Ontario.

That's all we know. If you receive an unexpected check from us, it's fake.

